body {
  padding: 0px;
  margin: 0px;
  background: #000 url(/sia/images/navigation/background.jpg) no-repeat 50% 0px;
  color: #FEFEF0;
  font-family:  arial, helvetica, verdana, sans-serif;
/*  font-family:  helvetica, verdana, arial, sans-serif;*/
  font-size: 10pt;
  text-align: center;
}

h1 {
  font-size: 12pt;
  font-weight: bold;
  padding: 0px;
  margin: 10px;
  color: #0D0D38;
}

a {
  color: #3F92F1;
  text-decoration: none;
}

a:hover {
 color: #A9A03E;
 text-decoration: underline;
}

#page {
  position: relative;
  padding: 0px;
  margin: 0px auto;
  width: 750px;
  text-align: left;
}

#header p {
  color: #F7FADF;
  padding: 0px;
  margin: 0px;
  font-size: 8pt;
}

#header p#hhis {
  position: absolute;
  top: 23px;
  right: 10px;
}

#header a {
  color: #fff;
  text-decoration: none;
}

#menubox {
  background: #000;
  width: 200px;
  height: 400px;
}

#menu {
  position: absolute;
  top: 100px;
  left: 0px;
  width: 200px;
  padding: 0px;
  margin: 22px 0px 0px 10px;
  list-style: none;
  font-size: 13.5pt;
  text-align: center;
  color: #fff;
}

#menu li {
  padding: 0px;
  margin: 0px 30px 9px 0px;
}

#menu a {
  color: #fff;
  text-decoration: none;
}

#menu a:hover {
  text-decoration: underline;
}

#menu a.menu_open {
  color: #3F92F1;
  text-decoration: none;
}

#menu a.menu_open:hover {
  text-decoration: underline;
}

#menubox p {
  font-size: 13pt;
  margin: 45px 27px 8px 0px;
}

#content {
  background: #F2F2F2 url(/sia/images/navigation/content.jpg) top right no-repeat;
  text-align: left;
  margin: 0px;
  padding: 0px;
}

#content p, #content ul, #content li, #content table {
  color: #0D0D38;
}


#content p {
  padding: 0px;
  margin: 10px;
}

#footer {
  position: relative;
  text-align: center;
  color: #fff;
  font-size: 9pt;
  margin-top: 8px;
}

#footer p {
  padding: 0px;
  margin: 0px;
  line-height: 30px;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer a:hover, #header a:hover {
  text-decoration: underline;
}

.smalltext {
  font-size: 9pt;
}

.caption {
  font-size: 9pt;
  font-style: italic;
}

.block {
  display: block;
}